/* CSS Document */

.myContainerSidebar {
	margin:0;
	padding:0;
}

/* ********** Sidebar buckets. ********** */
	/* Sidebar bucket dark. */
		.mySidebarBucketDark {
			margin-bottom:12px;
			padding:24px;

			font-size:14px;
			color:#CCCCCC;

			border-radius:5px;
			background-color:#242322;
			border:1px solid #242322;
		}

		.mySidebarBucketDark h3 {
			font-size:16px;
			color:#FFFFFF;
			text-transform: uppercase;
		}

		.mySidebarBucketDark a {
			color:#97B95F;
			text-decoration:underline;	
		}

		.mySidebarBucketDark ul {
			margin-left:10px;
			padding:0;
		}

		.mySidebarBucketDark ul li {
			margin:0;
			padding-bottom:5px;
		}

	/* Sidebar bucket blue. */
		.mySidebarBucketBlue {
			margin-bottom:12px;
			padding:24px;

			font-size:14px;
			color:#CCCCCC;

			border-radius:5px;
			background-color:#2E4E74;
			border:1px solid #2E4E74;
		}

		.mySidebarBucketBlue h3 {
			font-size:16px;
			color:#FFFFFF;
			text-transform: uppercase;
		}

		.mySidebarBucketBlue a {
			color:#97B95F;
			text-decoration:underline;	
		}

		.mySidebarBucketBlue ul {
			margin-left:10px;
			padding:0;
		}

		.mySidebarBucketBlue ul li {
			margin:0;
			padding-bottom:5px;
		}

		/* CUSTOM BUTTONS. */
		.myButton {
			font-size: 14px;
			color: #FFFFFF;
			border: 1px solid #FFF;
			border-radius: 3px;
			padding-top: 6px;
			padding-bottom: 6px;
			padding-left: 6px;
			padding-right: 6px;
			text-align: center;
			white-space: normal;
			background-color: #2E4E74;
		}

		.myButton a {
			font-size: 14px;
			color: #FFFFFF;
			text-decoration: none;
		}

		.myButton a:hover {
			font-size: 14px;
			color: #FFFFFF;
			text-decoration: none;
		}

		.myButtonGray {
			font-size: 14px;
			color: #97B95F;
			border: 1px solid #97B95F;
			border-radius: 3px;
			padding-top: 6px;
			padding-bottom: 6px;
			padding-left: 6px;
			padding-right: 6px;
			text-align: center;
			white-space: normal;
			background-color: #242322;
			margin-top:20px;
		}

		.myButtonGray a {
			font-size: 14px;
			color: #97B95F;
			text-decoration: none;
		}

		.myButtonGray a:hover {
			font-size: 14px;
			color: #97B95F;
			text-decoration: none;
		}
	
/* ********** Sidebar submenu. ********** */
	.mySidebarSubmenu {
		margin-bottom: .75rem;
		background-color: #fff;
		border-radius: .25rem;
		border: 1px solid rgba(0,0,0,.125);
	}
	
	.mySidebarSubmenuHeader {
		padding-left:18px;
		padding-right:18px;
		padding-top:14px;
		padding-bottom:14px;
		
		color:#FFFFFF;
		font-size:14px;
		font-weight:bold;
		text-transform:uppercase;
		
		background-color:#353432;
		border-top-left-radius: .25rem;
		border-top-right-radius: .25rem;
		border:1px solid #353432;
	}
	
	.mySidebarSubmenu ul.mySubmenu {
		width:100%;
		margin:0;
		padding:0;
		list-style:none;
		list-style-type:none;
		border:0;
	}
		
	/* Default tab + rollover. */
	.mySidebarSubmenu ul.mySubmenu li {
		width:100%;
		margin-left:0;
		padding-left:15px;
		padding-top:5px;
		padding-right:0;
		padding-bottom:5px;
		float:left;
		list-style-type:none;
		
		font-size:14px;
		color:#353432;	
		text-indent: -1em; /* Fixes double line wrap on XS and SM viewport. */
		
		background-color:transparent;
		border-bottom:1px solid #E5E5E5;
	}
	
	.mySidebarSubmenu ul.mySubmenu li a {
		padding-left:15px;
		padding-right:15px;
		
		font-size:14px;
		color:#353432;	
		text-decoration:none;
	}
	
	.mySidebarSubmenu ul.mySubmenu li:hover {
		width:100%;
		margin-left:0;
		padding-left:15px;
		padding-top:5px;
		padding-right:0;
		padding-bottom:5px;
		float:left;
		list-style-type:none;
		
		font-size:14px;
		color:#353432;	
		
		background-color:transparent;
		border-radius:0;
	}
	
		.mySidebarSubmenu ul.mySubmenu li:hover a {
			padding-left:15px;
			padding-right:15px;
			
			font-size:14px;
			color:#353432;	
			text-decoration:none;
		}
		
	.mySidebarSubmenu ul.mySubmenu li:last-child {
		width:100%;
		margin-left:0;
		padding-left:15px;
		padding-top:5px;
		padding-right:0;
		padding-bottom:10px;
		float:left;
		list-style-type:none;
		
		font-size:14px;
		color:#353432;	
		text-indent: -1em; /* Fixes double line wrap on XS and SM viewport. */
		
		background-color:transparent;
		border-bottom:0;
	}	

/* ********** Sidebar submenu, nested styles. ********** */
	.mySidebarSubmenu ul.mySubmenu ul.sub-menu {
		width:100%;
		margin:0;
		padding:0;
		list-style:none;
		list-style-type:none;
		border:0;
	}

	.mySidebarSubmenu ul.mySubmenu ul.sub-menu li {
		width:100%;
		margin-left:0;
		padding-left:15px;
		padding-top:5px;
		padding-right:0;
		padding-bottom:5px;
		float:left;
		list-style-type:none;
		
		font-size:14px;
		color:#353432;	
		text-indent: -1em; /* Fixes double line wrap on XS and SM viewport. */
		
		background-color:transparent;
		border-bottom:0;
	}

/* ********** Sidebar widgets, customized styles. ********** */
	/* CATEGORIES dropdown list. */
	.myContainerSidebar #cat {
		width:100%;
		padding:3px;
	}

	/* ANNUAL ARCHIVE category dropdown list. */
	.myContainerSidebar select {
		width:100%;
		padding:3px;
	}

	/* ARCHIVES dropdown list. */
	.mySidebarBucketDark select {
		width:100%;
		padding:3px;
	}

	.mySidebarBucketBlue select {
		width:100%;
		padding:3px;
	}

	/* TAG CLOUD link. */
	.tagcloud a {
		text-decoration: none;
	}

	/* CALENDAR */
	.mySidebarBucketDark #wp-calendar {
		width:100%;
	}

	.mySidebarBucketBlue #wp-calendar {
		width:100%;
	}

	/* SEARCH */
	.mySidebarBucketDark #s {
		width:100%;
	}

	.mySidebarBucketBlue #s {
		width:100%;
	}

	.mySidebarBucketDark #searchsubmit {
		width: 100%;
		padding: 6px;
		margin-top: 12px;
		
		font-size:14px;
		color: #97B95F;
		border-radius: 3px;
		background-color: #242322;
		border: 1px solid #97B95F;
		white-space: normal;
	}

	.mySidebarBucketBlue #searchsubmit {
		width: 100%;
		padding: 6px;
		margin-top: 12px;
		
		font-size:14px;
		color: #FFFFFF;
		border-radius: 3px;
		background-color: #2E4E74;
		border: 1px solid #FFFFFF;
		white-space: normal;
	}

	/* NEWSLETTER MINIMAL */
	.mySidebarBucketDark .tnp-widget-minimal input.tnp-submit {
		width: 100%;
		padding: 6px;
		margin-top: 12px;
		
		font-size:14px;
		color: #97B95F;
		border-radius: 3px;
		background-color: #242322;
		border: 1px solid #97B95F;
		white-space: normal;
	}

	.mySidebarBucketBlue .tnp-widget-minimal input.tnp-submit {
		width: 100%;
		padding: 6px;
		margin-top: 12px;
		
		font-size:14px;
		color: #FFFFFF;
		border-radius: 3px;
		background-color: #2E4E74;
		border: 1px solid #FFFFFF;
		white-space: normal;
	}

	/* NEWSLETTER */
	.mySidebarBucketDark .tnp-widget input.tnp-submit {
		width: 100%;
		padding: 6px;
		margin-top: 12px;
		
		font-size:14px;
		color: #97B95F;
		border-radius: 3px;
		background-color: #242322;
		border: 1px solid #97B95F;
		white-space: normal;
	}

	.mySidebarBucketBlue .tnp-widget input.tnp-submit {
		width: 100%;
		padding: 6px;
		margin-top: 12px;
		
		font-size:14px;
		color: #FFFFFF;
		border-radius: 3px;
		background-color: #2E4E74;
		border: 1px solid #FFFFFF;
		white-space: normal;
	}

	/* EMAIL POSTS TO SUBSCRIBERS. */
	#elp_txt_name {
		width:100%;
	}

	#elp_txt_email {
		width:100%;
	}

	.mySidebarBucketDark #elp_txt_button {
		width: 100%;
		padding: 6px;
		margin-top: 12px;
		
		font-size:14px;
		color: #97B95F;
		border-radius: 3px;
		background-color: #242322;
		border: 1px solid #97B95F;
		white-space: normal;
	}

	.mySidebarBucketBlue #elp_txt_button {
		width: 100%;
		padding: 6px;
		margin-top: 12px;
		
		font-size:14px;
		color: #FFFFFF;
		border-radius: 3px;
		background-color: #2E4E74;
		border: 1px solid #FFFFFF;
		white-space: normal;
	}